/*
	some browsers by default have different margins, padding, borders etc..
*/
body,img,p,h1,h2,h3,h4,h5,h6,form,table,td,ul,li,dl,dt,dd,pre,blockquote,fieldset,label,div,span{
	margin:0;
	padding:0;
	border:0;
}

/*
-------------------------
	elements
-------------------------
*/
body{ width: 100%; height: 100%; text-align: left; padding: 0; margin: 0; font-family: Arial, Helvetica, sans-serif; background-color: #ffffff; background: #ffffff url(../images/bg-fade.jpg) top left repeat-x; }
body.plainbackground{ width: 100%; height: 100%; text-align: left; padding: 0; margin: 0; font-family: Arial, Helvetica, sans-serif; background-color: #ffffff; background: #ffffff; }
div.wrapper1{ vertical-align: top; padding: 14px 0 0 0; background: transparent url(../images/top-bar.png) top left repeat-x; }
div.wrapper2{ width: 95%; min-width: 950px; text-align: left; height: 100%; background-color: #f1f8fa; margin: 0 0 0 0; -moz-box-shadow: 2px 2px 8px 3px #aaa; -webkit-box-shadow: 2px 2px 8px 3px #aaa; box-shadow: 2px 2px 8px 3px #aaa; behavior: url(/gswsa/intranet/css/PIE.htc);/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=145, Strength=5);*/ }

p{ text-align: left; padding: 3px; font-size: 13px; margin: 0; padding: 0; }
a img{ border: none; }
h1{ font-size: 22px; font-family: Arial, Helvetica, sans-serif; color: #345B92; padding: 10px; }
h3{ /*font-family: "Courier New", Courier, monospace;*/ font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #666666; margin: 8px 0 5px 0; }
h4{ font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #999999; margin: 0 0 5px 0; }
input[type='text'],input[type='search'], input[type='password'], input[type='file'],select, textarea{ border: solid 1px #cccccc; padding: 3px 5px; font-size: 12px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
input[type='submit'], input[type='button'], button{ padding: 3px 10px; margin: 0 20px 0 0; background-color: #0069a1; border: solid 1px #f4f4f4; color: #ffffff; font-weight: bold; font-size: 12px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }

/*
-------------------------
	columns
-------------------------
*/
div.centerContent{ width: 100%; height: 100%; vertical-align: top; text-align: left; z-index: 200; position: relative;}
div.singleCol{ background-color: #ffffff;
					-moz-box-shadow: -2px -2px 8px 0px #ddd; -webkit-box-shadow: -2px -2px 8px 0px #ddd; box-shadow: -2px -2px 8px 0px #ddd;
					/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#bbbbbb', Direction=325, Strength=3); no go in ie, left column gets hidden.. so.. */
					border-top: solid 1px #ddd;
					behavior: url(/gswsa/intranet/css/PIE.htc);
				}
div.singleCol{ background-color: #ffffff;
					/* -moz-box-shadow: -2px -2px 8px 0px #ddd; -webkit-box-shadow: -2px -2px 8px 0px #ddd; box-shadow: -2px -2px 8px 0px #ddd; */
					/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#bbbbbb', Direction=325, Strength=3); no go in ie, left column gets hidden.. so.. */
					/* border-top: solid 1px #ddd; */
					behavior: url(/gswsa/intranet/css/PIE.htc);
				}
div.leftNav{ float: left; width: 232px; margin: 0 0 0 -232px;}
div.largeRightCol{ background-color: #ffffff; margin: 0 0 0 232px; min-height: 550px;
					-moz-box-shadow: -2px -2px 8px 0px #ddd; -webkit-box-shadow: -2px -2px 8px 0px #ddd; box-shadow: -2px -2px 8px 0px #ddd;
					/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#bbbbbb', Direction=325, Strength=3); no go in ie, left column gets hidden.. so.. */
					border-top: solid 1px #ddd; border-left: solid 1px #ddd;
					behavior: url(/gswsa/intranet/css/PIE.htc);
				}

div.centerContent iframe{ min-height: 500px; }

/*
------------------------
	Head/Footer nav
------------------------
*/
div.header{	width: 100%; height: 100px; margin: 0; padding: 0; }
div.header img{ margin: 10px 0 0 30px; width: 150px;}

div.footer{ display:none; font-size: 10px; position: relative; }
div.footer ul{ position: relative; background-color: #E5EBF7; border-top: solid 2px #c5cBd7; /*border-top: solid 2px #617ec0;*/ list-style: none; width: 100%; margin: 0; padding: 10px 0; }
div.footer ul li{ display: inline; margin: 0 10px; }
div.footer ul li a{ color: #213e80; text-decoration: none; }

div.headerMenu{	text-align: right; font-weight: bold; display: inline; float: right;z-index: 998; position: relative; }
div.headerMenu > ul{  margin: -30px 0 0 0; height: 28px; background-color: #eeeeee; display: inline-block; width: auto;
					-moz-box-shadow: -2px -2px 8px 0px #ddd; -webkit-box-shadow: -2px -2px 8px 0px #ddd; box-shadow: -2px -2px 8px 0px #ddd;
					/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#bbbbbb', Direction=325, Strength=3);*/
					border-top: solid 1px #ddd; border-left: solid 1px #ddd; border-bottom: solid 1px #ddd;
					behavior: url(/gswsa/intranet/css/PIE.htc);
				}
div.headerMenu > ul > li{ list-style: none; display: inline; float:left;margin: 0 0 0 1px; padding:0; color: #213e80; font-size: 14px; position: relative; }
div.headerMenu > ul  > li > a{ color: #777; text-decoration: none; display: inline-block; padding: 5px 10px 0 10px; line-height: 18px; height: 23px; background-color: #f4f4f4; }
div.headerMenu > ul > li > a:hover{ color: #333333; }
div.headerMenu p{ color: #fff; padding: 3px 10px; }
div.headerMenu > ul > li > ul.subLevel2{ display: none; -moz-box-shadow: -2px -2px 8px 0px #ddd; -webkit-box-shadow: -2px -2px 8px 0px #ddd; box-shadow: -2px -2px 8px 0px #ddd; }
div.headerMenu > ul > li:hover > ul.subLevel2{ z-index:1600; display: block;  position: absolute; top: 25px; left: 0; margin: 0; padding: 0; background-color: #f4f4f4; border: solid 1px #e4e4e4; }
div.headerMenu > ul > li:last-child:hover > ul.subLevel2{ left: auto; right: 0; }
div.headerMenu > ul > li:hover > ul.subLevel2 li{ display: block; list-style:none; text-align: left; padding: 6px 10px 6px 10px; margin: 0; width: 180px; border-bottom: solid 1px #e4e4e4; }
div.headerMenu > ul > li:hover > ul.subLevel2 li a{ display: inline-block; font-size: 12px; font-weight: normal; color: #777; text-decoration: none; }

/*
------------------------
	intranet left nav
------------------------
*/

div.employeeInfo{ background-color: #fafcdc; border-top: dotted 1px #add817; border-bottom: dotted 1px #add817; font-size: 11px; color: #777777; text-align: left; margin: 0 20px; padding: 10px; }
div.employeeInfo .loginError{ color: #f00; }
div.employeeInfo form { text-align: left; width: 140px; margin: 0 auto 0 3px; }
div.employeeInfo form .field{ padding: 4px 0; }
div.employeeInfo form label{ font-size: 11px; color: #777777; font-weight: bold; }
div.employeeInfo form input{ width: 140px; }
div.employeeInfo form input.error{ border: solid #ff0000 1px; }
div.employeeInfo form.impLoginForm{ margin-bottom: 10px; }
div.employeeInfo a.impLoginFormToggle{ color: #68bc29; text-decoration: none; float: right; }
div.employeeInfo a.toggleHoursHandle{ position: relative; display: block; margin: 10px 0 6px 0; color: #777; text-decoration: none; }
div.employeeInfo a.toggleHoursHandle::after{ position: absolute; top: -2px; right: 0; font-size: 14px; line-height: 14px; vertical-align: text-bottom; width: 14px; text-align: center; background-color: #777; color: #fafcdc; text-decoration: none; border-radius: 4px; }
div.employeeInfo a.toggleHoursHandle.opened::after{ content: '×'; }
div.employeeInfo a.toggleHoursHandle.closed::after{ content: '+'; }
div.employeeInfo div.toggleHours{  }
div.employeeInfo div.toggleHours.closed{ display: none; }
div.employeeInfo div.toggleHours.opened{ display: block; }
div.employeeInfo table.vacHrsTable{ width: 100%; }
div.employeeInfo table.vacHrsTable thead td{ color: #bbb; color: #caccac; }
div.employeeInfo table.vacHrsTable .title{ width: 50%; text-align: left; }
div.employeeInfo table.vacHrsTable .hrs{ width: 25%; text-align: right; }

/*--------tree menu---------*/
div.intranetNavLinks{ height: 305px; width: 190px; text-align: left; padding: 15px 0 20px 10px; }

ul.subLinks_0{ list-style: none; margin: 0; width: 190px; z-index: 1003; position: relative; }
ul.subLinks_0 li{ width: 190px; margin: 5px 0 0 0; *margin: 5px 0 0 0; line-height: 22px; padding: 0 0 0 10px; }
ul.subLinks_0 li a{ color: #777777; font-weight: bold; text-decoration: none; }
ul.subLinks_0 li a:hover{ color: #333333; }

ul.subLinks_0 li ul.subLevels{ display: none; z-index:100; position: absolute; list-style:none;  background-color: #ffffff; border: solid 4px #aaa; padding: 0; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
ul.subLinks_0 li ul.subLevels a{  }
ul.subLinks_0 li ul.subLevels li{ margin: 2px 0 2px 0; font-size: 12px; line-height: 22px; border-bottom: solid #fff 1px; padding: 0 15px; }
ul.subLinks_0 li:hover ul.subLevels{  }
ul.subLinks_0 li:hover ul.subLevels li{  }


ul.subLinks_0 li ul.subLinks_1{ margin: -26px 0 0 180px; position: absolute; }
ul.subLinks_1 li ul.subLinks_2,
ul.subLinks_2 li ul.subLinks_3,
ul.subLinks_3 li ul.subLinks_4{ margin: -27px 0 0 0; *margin: -5px 0 0 0; left: 190px; }

	/* for level overflow */
	ul.subLinks_0 li ul.col_2{ margin: -26px 0 0 390px; }
	ul.subLinks_0 li ul.col_3{ margin: -26px 0 0 600px; }
	ul.subLinks_0 li ul.col_4{ margin: -26px 0 0 810px; }

	/* personal link desc */
	ul.subLevels li div.custdesc{ position: absolute; display: none; background-color: #e1f2d4; border: solid #777777 2px; -moz-border-radius: 5px; width: 150px; text-align: left; margin: 0 0 0 -178px; *margin: -5px 0 0 -178px; padding: 5px; }
	ul.subLevels li:hover div.custdesc{ display: block; }
	ul.subLevels li:hover div.custdesc:after{ content:''; position: absolute; right: -20px; top: 0px; height: 0; width: 0; border: solid 10px transparent; border-left-color: #777777;}

ul.subLinks_1:after{ content:''; position: absolute; left: -24px; top: 0px; height: 0; width: 0; border: solid 10px transparent; border-right-color: #aaa; }

/* backup, css only..
ul.subLinks_0 li:hover ul.subLinks_1,
ul.subLinks_1 li:hover ul.subLinks_2,
ul.subLinks_2 li:hover ul.subLinks_3,
ul.subLinks_3 li:hover ul.subLinks_4{ display: block; }
*/

/*------------------------*/
.weatherFeed img{ float: left; }
.weatherFeed{ width: 250px; line-height: 16px; }
ul.subLinks_0 li a.opcon_5{ background: transparent url(/gswsa/intranet/images/opcon_5.png) top right no-repeat; padding-right: 25px; }
ul.subLinks_0 li a.opcon_4{ background: transparent url(/gswsa/intranet/images/opcon_4.png) top right no-repeat; padding-right: 25px; }
ul.subLinks_0 li a.opcon_3{ background: transparent url(/gswsa/intranet/images/opcon_green.png) top right no-repeat; padding-right: 25px; }
ul.subLinks_0 li a.opcon_2{ background: transparent url(/gswsa/intranet/images/opcon_orange.png) top right no-repeat; padding-right: 25px; }
ul.subLinks_0 li a.opcon_1{ background: transparent url(/gswsa/intranet/images/opcon_red.png) top right no-repeat; padding-right: 25px; }
ul.subLinks_0 li a.opcon_recovery{ background: transparent url(/gswsa/intranet/images/opcon_yellow.png) top right no-repeat; padding-right: 25px; }
p.nonEmployee{ margin: 20px 0 0 20px; }
p.nonEmployee a{ color: #aaa; }

/*
-------------------------
	other classes
-------------------------
*/
div.clear{ clear: both; }

.emgTextAlerts a{ color: #68bc29; font-size: 10px; }
.emgTextAlerts input.textfield{ width: 100px; }
.emgTextAlerts input.radiofield{ width: 20px; }
.emgTextAlerts button{ font-size: 11px; }

/*
.jqifade{ position: absolute; background-color: #777777; }
div.jqi{ width: 400px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; position: absolute; background-color: #ffffff; font-size: 11px; text-align: left; border: solid 1px #eeeeee; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; padding: 7px; }
div.jqi .jqicontainer{ font-weight: bold; }
div.jqi .jqiclose{ position: absolute; top: 4px; right: -2px; width: 18px; cursor: default; color: #bbbbbb; font-weight: bold; }
div.jqi .jqimessage{ padding: 10px; line-height: 20px; color: #444444; }
div.jqi .jqibuttons{ text-align: right; padding: 5px 0 5px 0; border: solid 1px #eeeeee; background-color: #f4f4f4; }
div.jqi button{ padding: 3px 10px; margin: 0 10px; background-color: #0069a1; border: solid 1px #f4f4f4; color: #ffffff; font-weight: bold; font-size: 12px; }
div.jqi button:hover{ background-color: #2089c1; }
div.jqi button.jqidefaultbutton{ background-color: #f66c09; }
.jqiwarning .jqi .jqibuttons{ background-color: #BF5E26; }

.jqi .jqiarrow{ position: absolute; height: 0; width:0; line-height: 0; font-size: 0; border: solid 10px transparent;}
.jqi .jqiarrowtl{ left: 10px; top: -20px; border-bottom-color: #ffffff; }
.jqi .jqiarrowtc{ left: 50%; top: -20px; border-bottom-color: #ffffff; margin-left: -10px; }
.jqi .jqiarrowtr{ right: 10px; top: -20px; border-bottom-color: #ffffff; }
.jqi .jqiarrowbl{ left: 10px; bottom: -20px; border-top-color: #ffffff; }
.jqi .jqiarrowbc{ left: 50%; bottom: -20px; border-top-color: #ffffff; margin-left: -10px; }
.jqi .jqiarrowbr{ right: 10px; bottom: -20px; border-top-color: #ffffff; }
.jqi .jqiarrowlt{ left: -20px; top: 10px; border-right-color: #ffffff; }
.jqi .jqiarrowlm{ left: -20px; top: 50%; border-right-color: #ffffff; margin-top: -10px; }
.jqi .jqiarrowlb{ left: -20px; bottom: 10px; border-right-color: #ffffff; }
.jqi .jqiarrowrt{ right: -20px; top: 10px; border-left-color: #ffffff; }
.jqi .jqiarrowrm{ right: -20px; top: 50%; border-left-color: #ffffff; margin-top: -10px; }
.jqi .jqiarrowrb{ right: -20px; bottom: 10px; border-left-color: #ffffff; }
*/

.jqifade{position: absolute; background-color: #777777;}
div.jqi{ width: 400px; max-width:90%;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; position: absolute; background-color: #ffffff; font-size: 11px; text-align: left; border: solid 1px #eeeeee;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;padding: 7px;}
div.jqi .jqicontainer{ }
div.jqi .jqiclose{ position: absolute;top: 4px; right: -2px; width: 18px; cursor: default; color: #bbbbbb; font-weight: bold; }
div.jqi .jqistate{background-color: #fff;}
div.jqi .jqititle{padding: 5px 10px;font-size: 16px; line-height: 20px; border-bottom: solid 1px #eeeeee;}
div.jqi .jqimessage{ padding: 10px; line-height: 20px; color: #444444;}
div.jqi .jqibuttons{ text-align: right; margin: 0 -7px -7px -7px;border-top: solid 1px #e4e4e4; background-color: #f4f4f4;border-radius: 0 0 6px 6px;-moz-border-radius: 0 0 6px 6px;-webkit-border-radius: 0 0 6px 6px;}
div.jqi .jqibuttons button{ margin: 0;padding: 15px 20px;background-color: transparent;font-weight: normal; border: none;border-left: solid 1px #e4e4e4; color: #777; font-weight: bold; font-size: 12px;}
div.jqi .jqibuttons button.jqidefaultbutton{color: #489afe;}
div.jqi .jqibuttons button:hover,
div.jqi .jqibuttons button:focus{color: #287ade;outline: none;}
.jqiwarning .jqi .jqibuttons{background-color: #b95656;}

/* sub states */
div.jqi .jqiparentstate::after{background-color: #777;opacity: 0.6;filter: alpha(opacity=60);content: '';position: absolute;top:0;left:0;bottom:0;right:0;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;}
div.jqi .jqisubstate{position: absolute;top:0;left: 20%;width: 60%;padding: 7px;border: solid 1px #eeeeee;border-top: none;border-radius: 0 0 6px 6px;-moz-border-radius: 0 0 6px 6px;-webkit-border-radius: 0 0 6px 6px;}
div.jqi .jqisubstate .jqibuttons button{padding: 10px 18px;}

/* arrows for tooltips/tours */
.jqi .jqiarrow{ position: absolute; height: 0; width:0; line-height: 0; font-size: 0; border: solid 10px transparent;}

.jqi .jqiarrowtl{ left: 10px; top: -20px; border-bottom-color: #ffffff; }
.jqi .jqiarrowtc{ left: 50%; top: -20px; border-bottom-color: #ffffff; margin-left: -10px; }
.jqi .jqiarrowtr{ right: 10px; top: -20px; border-bottom-color: #ffffff; }

.jqi .jqiarrowbl{ left: 10px; bottom: -20px; border-top-color: #ffffff; }
.jqi .jqiarrowbc{ left: 50%; bottom: -20px; border-top-color: #ffffff; margin-left: -10px; }
.jqi .jqiarrowbr{ right: 10px; bottom: -20px; border-top-color: #ffffff; }

.jqi .jqiarrowlt{ left: -20px; top: 10px; border-right-color: #ffffff; }
.jqi .jqiarrowlm{ left: -20px; top: 50%; border-right-color: #ffffff; margin-top: -10px; }
.jqi .jqiarrowlb{ left: -20px; bottom: 10px; border-right-color: #ffffff; }

.jqi .jqiarrowrt{ right: -20px; top: 10px; border-left-color: #ffffff; }
.jqi .jqiarrowrm{ right: -20px; top: 50%; border-left-color: #ffffff; margin-top: -10px; }
.jqi .jqiarrowrb{ right: -20px; bottom: 10px; border-left-color: #ffffff; }


/*
-------------------------
	IE Compatibility
-------------------------
*/
body.ie6 div.wrapper1,body.ie7 div.wrapper1{ padding-top: 0px; }
body.ie6 div.wrapper2,body.ie7 div.wrapper2{ padding-top: 10px; }
body.ie6 div.header,body.ie7 div.header{ margin-bottom: -20px; }

body.ie6{ behavior: url(/gswsa/intranet/css/csshover.htc); }
/*body.ie6 div.wrapper1{ width: expression(document.body.clientWidth < 950? "950px" : "95%"); }*/

/* menus */
body.ie6 ul.subLinks_0 li{ width: 180px; }

body.ie6 ul.subLinks_0 li ul.subLinks_1{ margin: -22px 0 0 180px; }
body.ie6 ul.subLinks_1 li ul.subLinks_2,
body.ie6 ul.subLinks_2 li ul.subLinks_3,
body.ie6 ul.subLinks_3 li ul.subLinks_4{ margin: -23px 0 0 0; left: 190px; }

	/* for level overflow */
	body.ie6 ul.subLinks_0 li ul.col_2{ margin: -22px 0 0 380px; }
	body.ie6 ul.subLinks_0 li ul.col_3{ margin: -22px 0 0 580px; }
	body.ie6 ul.subLinks_0 li ul.col_4{ margin: -22px 0 0 780px; }

body.ie6 div.centerContent iframe{ height: 495px; }
